Bug 434712 - Tried to print an office writer document using hp deskjet 930 printer. The program would not print.
Tried to print an office writer document using hp deskjet 930 printer. The p...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: desktop-printing (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 16:19 EST by Steve Hirschi
Modified: 2008-12-22 06:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 06:53:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report (7.74 KB, text/plain)
2008-02-24 16:19 EST, Steve Hirschi
no flags Details

  None (edit)
Description Steve Hirschi 2008-02-24 16:19:00 EST
Description of problem:  Printer program crashed and generated bug report


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Hirschi 2008-02-24 16:19:00 EST
Created attachment 295748 [details]
bug report
Comment 2 Tim Waugh 2008-02-24 17:14:23 EST
You have filed this against version 5.3, although that version is not yet
released.  Which update of Red Hat Enterprise Linux 5 do you have installed?

Also, what does 'rpm -q desktop-printing' say, and which architecture are you using?
Comment 3 Tim Waugh 2008-05-06 11:48:24 EDT
I need further information about this bug in order to track it down.  See
comment #2 above.
Comment 4 Phil Knirsch 2008-12-22 06:53:00 EST
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

As this bug has been in NEEDINFO for an extended period of time we are going
to close this bug due to inactivity. If you would like to persue this
matter feel free to reopen this bug and attach the needed information.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.